mutation ToggleWebsitesDiagnostic($isRegularCheckEnabled: Boolean!) {
    updateWebsitesDiagnosticSettings(input: { isRegularCheckEnabled: $isRegularCheckEnabled }) {
        query {
            server {
                websitesDiagnostic {
                    settings {
                        isRegularCheckEnabled
                    }
                }
            }
        }
    }
}